php 5.6


  • Member
    vern
    June 20, 2017 at 1:06 pm #31622

    Hi
    Hosting provider has flagged site as using an end of life version of php (5.2 or 5.4) and is charging additional monthly fee to host.

    I’ve just updated site with latest version of Aqua theme.

    I have the option to set scripting to PHP 5.6 or 7 in hosting control panel.

    It warns once I select I can’t reverse.

    Can I select PHP 5.6?

    Many thanks

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.